#include <stdio.h>
#include <stdint.h>

int main() {
  char foo[14] = {0xf3, 0xfc, 0xf1, 0xf0, 0x17, 0xfa, 0x1e, 0x16, 0xf7, 0xd4, 0x1c, 0xfa, 0xa9, '\0'};
  for (uint8_t i = 0; i<13; i++) {
    foo[i] += 'W';
  }
  foo[13] = '\0';
  printf("%s \r\t", foo);
  return 0;
}

void myfunc(int a, ...) {

}
